package ru.yandex.direct.api.v5.ws.json;

/**
 * Represents the structure of JSON response
 *
 * @see JsonMessage
 */
public class JsonResponseEnvelope {
    private Object result;

    public Object getResult() {
        return result;
    }

    public void setResult(Object result) {
        this.result = result;
    }

    public JsonResponseEnvelope withResult(final Object result) {
        this.result = result;
        return this;
    }

}
